XBPS-DIGEST(1)

NAME
xbps-digest - XBPS utility to generate message digests

SYNOPSIS
xbps-digest [OPTIONS] [FILE] [FILE+N]

DESCRIPTION
The xbps-digest utility generates message digests for specified FILE or stdin if unset.

OPTIONS

-m, --mode mode
    Sets the message digest mode. Supported: sha256. If unset, defaults to sha256.

-h, --help
    Show the help message.

-V, --version
    Show the version information.

EXIT STATUS
A descriptive error message will be printed to stderr.

SEE ALSO
xbps-alternatives(1), xbps-checkvers(1), xbps-create(1), xbps-dgraph(1), xbps-fbulk(1), xbps-fetch(1), xbps-install(1), xbps-pkgdb(1), xbps-query(1), xbps-reconfigure(1), xbps-remove(1), xbps-rindex(1), xbps-uchroot(1), xbps-uunshare(1), xbps.d(5)

AUTHORS
Juan Romero Pardines <xtraeme@gmail.com>

BUGS
Probably, but I try to make this not happen. Use it under your own responsibility and enjoy your life.

Report bugs at https://github.com/void-linux/xbps/issues